/* Hier de variabelen voor de pop-up uitleg velden */

.info {
    display: none;
    width: auto;
    max-width: 600px;
    min-width: 300px;
    height: auto;
    padding: 5px;
    border-radius: 10px;
    border: 2px solid black;
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
        0 4px 10px 0 rgba(0, 0, 0, 0.19);
    background-color: lightgray;
    text-align: left;
    font-weight: normal;
}

.info2 {
    display: none;
    width: auto;
    max-width: 600px;
    min-width: 300px;
    height: auto;
    padding: 5px;
    border-radius: 10px;
    border: 2px solid black;
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0%);
    text-shadow: none;
    background-color: lightgray;
    text-align: left;
    color: black;
    line-height: 1.6em;

}





.infoField {
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-top: 10px;
    color: darkblue;
    font-style: italic;
    font-weight: 900;
}

.infoField2 {
    padding-left: 20px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-top: 10px;
    color: darkblue;
    font-style: italic;
    font-weight: 900;
}

h1 {
    background-color: lightgray;
}

.infoField {
    background-color: lightgray;
}

.melding{background-color: whitesmoke;
    color: darkred;
    font-style: italic;
    font-size: 0.8em;
    text-align: center;
}

